MPS-27804 - change incorrect dependencies to "Extends"
-rw-r--r-- 353 .gitattributes
-rw-r--r-- 914 .gitignore
drwxr-xr-x - .idea
drwxr-xr-x - .mps
drwxr-xr-x - IdeaPlugin
drwxr-xr-x - MPSPlugin
-rw-r--r-- 1970 README.md
-rw-r--r-- 3375 about.txt
drwxr-xr-x - bin
-rw-r--r-- 12 build.txt
drwxr-xr-x - build
-rwxr-xr-x 7072 convert.sh
drwxr-xr-x - core
drwxr-xr-x - docs
drwxr-xr-x - editor
drwxr-xr-x - help
drwxr-xr-x - languages.test
drwxr-xr-x - languages
drwxr-xr-x - license
drwxr-xr-x - mps-platform
-rw-r--r-- 481 mps-project-excludes.iml
-rw-r--r-- 489 mps.iml
drwxr-xr-x - plugin
drwxr-xr-x - plugins
-rw-r--r-- 3163 readme.txt
-rw-r--r-- 102 releaseNotes.txt
drwxr-xr-x - samples
drwxr-xr-x - startup
drwxr-xr-x - testbench
drwxr-xr-x - tools
drwxr-xr-x - workbench